#formulario {
  margin-top: 8rem;
}

#ok .formulario {
  color: red;
  margin: 200px 0;
}

.formulario {
  font-size: 2rem;
  font-family: 'Verdana';

  width: 90%;
}

#nombre.formulario {
  padding-left: 2%;
}

#nombre {
  height: 100px;
  color: gray;
  font-family: 'verdana';
  font-size: 26px;
  width: 80%;
}

#btn_confirmar {
  background-color: #49BBC1;
  border-radius: 18px;
  color: white;
  height: 80px;
  margin-top: 2%;
  width: 200px;
}

#repetir {
  background-color: white;
  border-radius: 18px;
  color: #57bba7;
  height: 40px;
  margin-top: 4%;
  width: 130px;
  /* margin: 20px auto; */
  margin-left: 0.1rem;
  text-align: center;
  display: none;
}